
.input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:15px;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	box-sizing: border-box;
}
.input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 80%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
}
.dt_space {
	position: relative;
	margin-top: 7px;
}
.hissu {
	background: #e60012;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	width: 50px;
	margin: 0;
    position: absolute;
	right:20px;
	top:35%;
	padding: 10px;
	box-sizing: border-box;
	line-height: 1;
}
select {
	padding:10px;
	border: 1px solid #e0dfdf;
	font-size: 1.5rem;
	height: 40px;
	width: 20%
}
.textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:15px 20px;
	width: 100%;
	height: 200px;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	box-sizing: border-box;
}


input[type="submit"] {
	width: 20%;
    font-size: clamp(1.4rem, 1.5vw, 1.7rem);
    color: #fff;
	display: inline-block;
    padding: 15px 0px;
    text-align: center;
	background-color: #ac8c46;
    border: 1px solid #ac8c46;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 1s;
	margin: 40px 0;
}

/*--hover--*/
input[type="submit"]:hover {
    color: #5c87a6;
    background-color: #ffffff;
    border: 1px solid #5c87a6;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 1s;
}

@media screen and (max-width: 768px) {


.input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:12px;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	box-sizing: border-box;
}
.input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:12px;
	width: 80%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
}
.dt_space {
	position: relative;
	margin-top: 7px;
}
.hissu {
	background: #e60012;
	color: #fff;
	font-size: 1.1rem;
	text-align: center;
	width: 50px;
	margin: 0;
    position: absolute;
	right:20px;
	top:30%;
	padding: 5px;
	box-sizing: border-box;
	line-height: 1;
}
select {
	padding:10px;
	border: 1px solid #e0dfdf;
	font-size: 1.5rem;
	height: 40px;
	width: 20%
}
.textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:12px 12px;
	width: 100%;
	height: 200px;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	box-sizing: border-box;
}
input[type="submit"] {
	width: 80%;
    font-size: clamp(1.4rem, 1.5vw, 1.7rem);
    color: #fff;
	display: inline-block;
    padding: 15px 0px;
    text-align: center;
	background-color: #ac8c46;
    border: 1px solid #ac8c46;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 1s;
	margin: 20px 0;
}

/*--hover--*/
input[type="submit"]:hover {
    color: #5c87a6;
    background-color: #ffffff;
    border: 1px solid #5c87a6;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 1s;
}
}